import { Tariff } from "../model/tariff";
import { makeRequest } from "./makeRequest";


export function getTariffById(tariffId:string){
    return makeRequest<never, Tariff>({
        url: process.env.REACT_APP_DOMAIN + `/strator/tariff/${tariffId}`,
        method: "get",
        useToken: true,
    });
}