export interface UserAccount {
    _id: string;
    userId: string;
    name: UserName;
    cart: string[];
    wallet: {
        currency: string;
        cash: number;
        purchasesAmount: number;
        spent: number;
        money: number;
    };
    status: "no" | "nko" | "org";
    isDeleted: false;
    createdAt: string;
    updatedAt: string;
    deletedAt: string;
}

export interface UserName {
    firstname?: string;
    secondname?: string;
    middlename?: string;
    orgname?: string;
}
