import { Privilege } from "./privilege";


export interface GetTariffsResponse {
    totalPages: number;
    tariffs: Tariff[];
}

export interface Tariff {
    _id: string;
    name: string;
    description?: string;
    order?: number;
    price?: number;
    isCustom: boolean;
    privileges: Privilege[];
    isDeleted: boolean;
    createdAt?: string;
    updatedAt?: string;
    deletedAt?: string;
}
