import { Discount } from "../../../model/discount";


export const testDiscounts: Discount[] = [
    {
        "ID": "6521d98b166f36879928ebbf",
        "Name": "NKO",
        "Layer": 4,
        "Description": "скидка ветеранам НКО",
        "Condition": {
            "Period": {
                "From": "2023-10-07T21:00:45.829Z",
                "To": "2023-11-06T21:00:45.829Z"
            },
            "User": "",
            "UserType": "nko",
            "Coupon": "",
            "PurchasesAmount": "0",
            "CartPurchasesAmount": "0",
            "Product": "",
            "Term": "0",
            "Usage": "0",
            "PriceFrom": "0",
            "Group": ""
        },
        "Target": {
            "Products": [],
            "Factor": 0.4,
            "TargetScope": "Sum",
            "TargetGroup": "",
            "Overhelm": true
        },
        "Audit": {
            "UpdatedAt": "2023-11-10T23:20:32.619Z",
            "CreatedAt": "2023-09-16T20:10:26.048Z",
            "Deleted": false
        },
        "Deprecated": false
    },
    {
        "ID": "657b9b73153787e41052c25b",
        "Name": "1000 шаблонов",
        "Layer": 1,
        "Description": "Тариф на 1000 шаблонов",
        "Condition": {
            "Period": {
                "From": "2023-12-15T00:18:57.999Z",
                "To": "2024-01-14T00:18:58Z"
            },
            "User": "",
            "UserType": "",
            "Coupon": "",
            "PurchasesAmount": "0",
            "CartPurchasesAmount": "0",
            "Product": "templateCnt",
            "Term": "1000",
            "Usage": "0",
            "PriceFrom": "0",
            "Group": ""
        },
        "Target": {
            "Products": [
                {
                    "ID": "templateCnt",
                    "Factor": 0.7,
                    "Overhelm": false
                }
            ],
            "Factor": 0.7,
            "TargetScope": "Sum",
            "TargetGroup": "",
            "Overhelm": false
        },
        "Audit": {
            "UpdatedAt": "2023-12-15T00:18:59.138Z",
            "CreatedAt": "2023-12-15T00:18:59.138Z",
            "Deleted": false
        },
        "Deprecated": false
    },
    {
        "ID": "657b9cb0153787e41052c25c",
        "Name": "десять тысяч шаблонов",
        "Layer": 1,
        "Description": "Тариф 10 000",
        "Condition": {
            "Period": {
                "From": "2023-12-15T00:24:15.555Z",
                "To": "2024-01-14T00:24:15.555Z"
            },
            "User": "",
            "UserType": "",
            "Coupon": "",
            "PurchasesAmount": "0",
            "CartPurchasesAmount": "0",
            "Product": "templateCnt",
            "Term": "10000",
            "Usage": "0",
            "PriceFrom": "0",
            "Group": ""
        },
        "Target": {
            "Products": [
                {
                    "ID": "templateCnt",
                    "Factor": 0.5,
                    "Overhelm": false
                }
            ],
            "Factor": 0.5,
            "TargetScope": "Sum",
            "TargetGroup": "",
            "Overhelm": false
        },
        "Audit": {
            "UpdatedAt": "2023-12-15T00:24:16.562Z",
            "CreatedAt": "2023-12-15T00:24:16.562Z",
            "Deleted": false
        },
        "Deprecated": false
    },
    {
        "ID": "657b9e67153787e41052c25d",
        "Name": "3 месяца",
        "Layer": 1,
        "Description": "Тариф 3 месяца",
        "Condition": {
            "Period": {
                "From": "2023-12-15T00:31:34.807Z",
                "To": "2024-01-14T00:31:34.807Z"
            },
            "User": "",
            "UserType": "",
            "Coupon": "",
            "PurchasesAmount": "0",
            "CartPurchasesAmount": "0",
            "Product": "templateUnlimTime",
            "Term": "90",
            "Usage": "0",
            "PriceFrom": "0",
            "Group": ""
        },
        "Target": {
            "Products": [
                {
                    "ID": "templateUnlimTime",
                    "Factor": 0.8,
                    "Overhelm": false
                }
            ],
            "Factor": 0.8,
            "TargetScope": "Sum",
            "TargetGroup": "",
            "Overhelm": false
        },
        "Audit": {
            "UpdatedAt": "2023-12-15T00:31:35.601Z",
            "CreatedAt": "2023-12-15T00:31:35.601Z",
            "Deleted": false
        },
        "Deprecated": false
    },
    {
        "ID": "657b9e8a153787e41052c25e",
        "Name": "год",
        "Layer": 1,
        "Description": "Тариф год",
        "Condition": {
            "Period": {
                "From": "2023-12-15T00:32:09.329Z",
                "To": "2024-01-14T00:32:09.329Z"
            },
            "User": "",
            "UserType": "",
            "Coupon": "",
            "PurchasesAmount": "0",
            "CartPurchasesAmount": "0",
            "Product": "templateUnlimTime",
            "Term": "365",
            "Usage": "0",
            "PriceFrom": "0",
            "Group": ""
        },
        "Target": {
            "Products": [
                {
                    "ID": "templateUnlimTime",
                    "Factor": 0.65,
                    "Overhelm": false
                }
            ],
            "Factor": 0.65,
            "TargetScope": "Sum",
            "TargetGroup": "",
            "Overhelm": false
        },
        "Audit": {
            "UpdatedAt": "2023-12-15T00:32:10.123Z",
            "CreatedAt": "2023-12-15T00:32:10.123Z",
            "Deleted": false
        },
        "Deprecated": false
    },
    {
        "ID": "657b9eb4153787e41052c25f",
        "Name": "3 года",
        "Layer": 1,
        "Description": "Тариф 3 года",
        "Condition": {
            "Period": {
                "From": "2023-12-15T00:32:51.379Z",
                "To": "2024-01-14T00:32:51.379Z"
            },
            "User": "",
            "UserType": "",
            "Coupon": "",
            "PurchasesAmount": "0",
            "CartPurchasesAmount": "0",
            "Product": "templateUnlimTime",
            "Term": "1095",
            "Usage": "0",
            "PriceFrom": "0",
            "Group": ""
        },
        "Target": {
            "Products": [
                {
                    "ID": "templateUnlimTime",
                    "Factor": 0.5,
                    "Overhelm": false
                }
            ],
            "Factor": 0.5,
            "TargetScope": "Sum",
            "TargetGroup": "",
            "Overhelm": false
        },
        "Audit": {
            "UpdatedAt": "2023-12-15T00:32:52.174Z",
            "CreatedAt": "2023-12-15T00:32:52.174Z",
            "Deleted": false
        },
        "Deprecated": false
    },
    {
        "ID": "657f5028153787e41052c266",
        "Name": "10т.р",
        "Layer": 4,
        "Description": "купил  больше чем на 10 тыров",
        "Condition": {
            "Period": {
                "From": "2023-12-17T19:48:47.466Z",
                "To": "2024-01-16T19:48:47.466Z"
            },
            "User": "",
            "UserType": "",
            "Coupon": "",
            "PurchasesAmount": "10000",
            "CartPurchasesAmount": "0",
            "Product": "",
            "Term": "0",
            "Usage": "0",
            "PriceFrom": "0",
            "Group": ""
        },
        "Target": {
            "Products": [
                {
                    "ID": "",
                    "Factor": 0,
                    "Overhelm": false
                }
            ],
            "Factor": 0.98,
            "TargetScope": "Sum",
            "TargetGroup": "",
            "Overhelm": false
        },
        "Audit": {
            "UpdatedAt": "2023-12-17T19:48:46.072Z",
            "CreatedAt": "2023-12-17T19:46:48.854Z",
            "Deleted": false
        },
        "Deprecated": false
    },
    {
        "ID": "657f50c3153787e41052c268",
        "Name": "1т.р",
        "Layer": 4,
        "Description": "купил  больше чем на 1 тыр",
        "Condition": {
            "Period": {
                "From": "2023-12-17T19:49:24.782Z",
                "To": "2024-01-16T19:49:24.782Z"
            },
            "User": "",
            "UserType": "",
            "Coupon": "",
            "PurchasesAmount": "100000",
            "CartPurchasesAmount": "0",
            "Product": "",
            "Term": "0",
            "Usage": "0",
            "PriceFrom": "0",
            "Group": ""
        },
        "Target": {
            "Products": [
                {
                    "ID": "",
                    "Factor": 0,
                    "Overhelm": false
                }
            ],
            "Factor": 0.99,
            "TargetScope": "Sum",
            "TargetGroup": "",
            "Overhelm": false
        },
        "Audit": {
            "UpdatedAt": "2023-12-17T19:49:23.384Z",
            "CreatedAt": "2023-12-17T19:49:23.384Z",
            "Deleted": false
        },
        "Deprecated": false
    },
    {
        "ID": "657f50e4153787e41052c269",
        "Name": "100т.р",
        "Layer": 4,
        "Description": "купил  больше чем на 100 тыров",
        "Condition": {
            "Period": {
                "From": "2023-12-17T19:49:57.462Z",
                "To": "2024-01-16T19:49:57.462Z"
            },
            "User": "",
            "UserType": "",
            "Coupon": "",
            "PurchasesAmount": "10000000",
            "CartPurchasesAmount": "0",
            "Product": "",
            "Term": "0",
            "Usage": "0",
            "PriceFrom": "0",
            "Group": ""
        },
        "Target": {
            "Products": [
                {
                    "ID": "",
                    "Factor": 0,
                    "Overhelm": false
                }
            ],
            "Factor": 0.95,
            "TargetScope": "Sum",
            "TargetGroup": "",
            "Overhelm": false
        },
        "Audit": {
            "UpdatedAt": "2023-12-17T19:49:56.066Z",
            "CreatedAt": "2023-12-17T19:49:56.066Z",
            "Deleted": false
        },
        "Deprecated": false
    },
    {
        "ID": "657f511b153787e41052c26a",
        "Name": "1 т.р",
        "Layer": 3,
        "Description": "Больще 1т.р",
        "Condition": {
            "Period": {
                "From": "2023-12-17T19:50:52.764Z",
                "To": "2024-01-16T19:50:52.764Z"
            },
            "User": "",
            "UserType": "",
            "Coupon": "",
            "PurchasesAmount": "0",
            "CartPurchasesAmount": "100000",
            "Product": "",
            "Term": "0",
            "Usage": "0",
            "PriceFrom": "0",
            "Group": ""
        },
        "Target": {
            "Products": [
                {
                    "ID": "",
                    "Factor": 0,
                    "Overhelm": false
                }
            ],
            "Factor": 0.95,
            "TargetScope": "Sum",
            "TargetGroup": "",
            "Overhelm": false
        },
        "Audit": {
            "UpdatedAt": "2023-12-17T19:50:51.408Z",
            "CreatedAt": "2023-12-17T19:50:51.408Z",
            "Deleted": false
        },
        "Deprecated": false
    },
    {
        "ID": "657f512d153787e41052c26b",
        "Name": "5 т.р",
        "Layer": 3,
        "Description": "Больще 5т.р",
        "Condition": {
            "Period": {
                "From": "2023-12-17T19:51:11.104Z",
                "To": "2024-01-16T19:51:11.104Z"
            },
            "User": "",
            "UserType": "",
            "Coupon": "",
            "PurchasesAmount": "0",
            "CartPurchasesAmount": "500000",
            "Product": "",
            "Term": "0",
            "Usage": "0",
            "PriceFrom": "0",
            "Group": ""
        },
        "Target": {
            "Products": [
                {
                    "ID": "",
                    "Factor": 0,
                    "Overhelm": false
                }
            ],
            "Factor": 0.93,
            "TargetScope": "Sum",
            "TargetGroup": "",
            "Overhelm": false
        },
        "Audit": {
            "UpdatedAt": "2023-12-17T19:51:09.707Z",
            "CreatedAt": "2023-12-17T19:51:09.707Z",
            "Deleted": false
        },
        "Deprecated": false
    },
    {
        "ID": "657f5144153787e41052c26c",
        "Name": "10 т.р",
        "Layer": 3,
        "Description": "Больше 10т.р",
        "Condition": {
            "Period": {
                "From": "2023-12-17T19:51:33.502Z",
                "To": "2024-01-16T19:51:33.502Z"
            },
            "User": "",
            "UserType": "",
            "Coupon": "",
            "PurchasesAmount": "0",
            "CartPurchasesAmount": "1000000",
            "Product": "",
            "Term": "0",
            "Usage": "0",
            "PriceFrom": "0",
            "Group": ""
        },
        "Target": {
            "Products": [
                {
                    "ID": "",
                    "Factor": 0,
                    "Overhelm": false
                }
            ],
            "Factor": 0.91,
            "TargetScope": "Sum",
            "TargetGroup": "",
            "Overhelm": false
        },
        "Audit": {
            "UpdatedAt": "2023-12-17T19:51:32.105Z",
            "CreatedAt": "2023-12-17T19:51:32.105Z",
            "Deleted": false
        },
        "Deprecated": false
    },
    {
        "ID": "657f515a153787e41052c26d",
        "Name": "50 т.р",
        "Layer": 3,
        "Description": "Больше 50т.р",
        "Condition": {
            "Period": {
                "From": "2023-12-17T19:51:56.316Z",
                "To": "2024-01-16T19:51:56.316Z"
            },
            "User": "",
            "UserType": "",
            "Coupon": "",
            "PurchasesAmount": "0",
            "CartPurchasesAmount": "5000000",
            "Product": "",
            "Term": "0",
            "Usage": "0",
            "PriceFrom": "0",
            "Group": ""
        },
        "Target": {
            "Products": [
                {
                    "ID": "",
                    "Factor": 0,
                    "Overhelm": false
                }
            ],
            "Factor": 0.89,
            "TargetScope": "Sum",
            "TargetGroup": "",
            "Overhelm": false
        },
        "Audit": {
            "UpdatedAt": "2023-12-17T19:51:54.919Z",
            "CreatedAt": "2023-12-17T19:51:54.919Z",
            "Deleted": false
        },
        "Deprecated": false
    },
    {
        "ID": "65872fb4153787e41052c26e",
        "Name": "Лямчик",
        "Layer": 4,
        "Description": "Купил больше чем на миллиона",
        "Condition": {
            "Period": {
                "From": "2023-12-23T19:06:27.521Z",
                "To": "2024-01-22T19:06:27.521Z"
            },
            "User": "",
            "UserType": "",
            "Coupon": "",
            "PurchasesAmount": "100000000",
            "CartPurchasesAmount": "0",
            "Product": "",
            "Term": "0",
            "Usage": "0",
            "PriceFrom": "0",
            "Group": ""
        },
        "Target": {
            "Products": [
                {
                    "ID": "",
                    "Factor": 0,
                    "Overhelm": false
                }
            ],
            "Factor": 0.9,
            "TargetScope": "Sum",
            "TargetGroup": "",
            "Overhelm": false
        },
        "Audit": {
            "UpdatedAt": "2023-12-23T19:06:28.253Z",
            "CreatedAt": "2023-12-23T19:06:28.253Z",
            "Deleted": false
        },
        "Deprecated": false
    },
    {
        "ID": "6588c6e9153787e41052c26f",
        "Name": "больше 5т.р",
        "Layer": 2,
        "Description": "Шаблонизатор:Больше 5т.р",
        "Condition": {
            "Period": {
                "From": "2023-12-25T00:03:53.024Z",
                "To": "2024-01-24T00:03:53.024Z"
            },
            "User": "",
            "UserType": "",
            "Coupon": "",
            "PurchasesAmount": "0",
            "CartPurchasesAmount": "0",
            "Product": "",
            "Term": "0",
            "Usage": "0",
            "PriceFrom": "500000",
            "Group": "templategen"
        },
        "Target": {
            "Products": [
                {
                    "ID": "",
                    "Factor": 0,
                    "Overhelm": false
                }
            ],
            "Factor": 0.98,
            "TargetScope": "Sum",
            "TargetGroup": "templategen",
            "Overhelm": false
        },
        "Audit": {
            "UpdatedAt": "2023-12-25T00:03:53.269Z",
            "CreatedAt": "2023-12-25T00:03:53.269Z",
            "Deleted": false
        },
        "Deprecated": false
    },
    {
        "ID": "6588c70c153787e41052c270",
        "Name": "больше 10 т.р",
        "Layer": 2,
        "Description": "Шаблонизатор:Больше 10 т.р",
        "Condition": {
            "Period": {
                "From": "2023-12-25T00:04:28.279Z",
                "To": "2024-01-24T00:04:28.279Z"
            },
            "User": "",
            "UserType": "",
            "Coupon": "",
            "PurchasesAmount": "0",
            "CartPurchasesAmount": "0",
            "Product": "",
            "Term": "0",
            "Usage": "0",
            "PriceFrom": "1000000",
            "Group": "templategen"
        },
        "Target": {
            "Products": [
                {
                    "ID": "",
                    "Factor": 0,
                    "Overhelm": false
                }
            ],
            "Factor": 0.97,
            "TargetScope": "Sum",
            "TargetGroup": "templategen",
            "Overhelm": false
        },
        "Audit": {
            "UpdatedAt": "2023-12-25T00:04:28.442Z",
            "CreatedAt": "2023-12-25T00:04:28.442Z",
            "Deleted": false
        },
        "Deprecated": false
    },
    {
        "ID": "6588c724153787e41052c271",
        "Name": "больше 100 т.р",
        "Layer": 2,
        "Description": "Шаблонизатор:Больше 100 т.р",
        "Condition": {
            "Period": {
                "From": "2023-12-25T00:04:52.461Z",
                "To": "2024-01-24T00:04:52.461Z"
            },
            "User": "",
            "UserType": "",
            "Coupon": "",
            "PurchasesAmount": "0",
            "CartPurchasesAmount": "0",
            "Product": "",
            "Term": "0",
            "Usage": "0",
            "PriceFrom": "10000000",
            "Group": "templategen"
        },
        "Target": {
            "Products": [
                {
                    "ID": "",
                    "Factor": 0,
                    "Overhelm": false
                }
            ],
            "Factor": 0.95,
            "TargetScope": "Sum",
            "TargetGroup": "templategen",
            "Overhelm": false
        },
        "Audit": {
            "UpdatedAt": "2023-12-25T00:04:52.625Z",
            "CreatedAt": "2023-12-25T00:04:52.625Z",
            "Deleted": false
        },
        "Deprecated": false
    },
    {
        "ID": "65a49c215389294d1c348511",
        "Name": "1000 заявок",
        "Layer": 1,
        "Description": "Полное прохождение 1000 опросов респондентом",
        "Condition": {
            "Period": {
                "From": "2024-01-15T02:44:49.156Z",
                "To": "2024-02-14T02:44:49.156Z"
            },
            "User": "",
            "UserType": "",
            "Coupon": "",
            "PurchasesAmount": "0",
            "CartPurchasesAmount": "0",
            "Product": "quizCnt",
            "Term": "1000",
            "Usage": "0",
            "PriceFrom": "0",
            "Group": ""
        },
        "Target": {
            "Products": [
                {
                    "ID": "quizCnt",
                    "Factor": 0.7,
                    "Overhelm": false
                }
            ],
            "Factor": 0.7,
            "TargetScope": "Sum",
            "TargetGroup": "",
            "Overhelm": false
        },
        "Audit": {
            "UpdatedAt": "2024-01-15T02:44:48.995Z",
            "CreatedAt": "2024-01-15T02:44:48.995Z",
            "Deleted": false
        },
        "Deprecated": false
    },
    {
        "ID": "65a49c4f5389294d1c348512",
        "Name": "10000 заявок",
        "Layer": 1,
        "Description": "Полное прохождение 10000 опросов респондентом",
        "Condition": {
            "Period": {
                "From": "2024-01-15T02:45:37.236Z",
                "To": "2024-02-14T02:45:37.236Z"
            },
            "User": "",
            "UserType": "",
            "Coupon": "",
            "PurchasesAmount": "0",
            "CartPurchasesAmount": "0",
            "Product": "quizCnt",
            "Term": "10000",
            "Usage": "0",
            "PriceFrom": "0",
            "Group": ""
        },
        "Target": {
            "Products": [
                {
                    "ID": "quizCnt",
                    "Factor": 0.5,
                    "Overhelm": false
                }
            ],
            "Factor": 0.5,
            "TargetScope": "Sum",
            "TargetGroup": "",
            "Overhelm": false
        },
        "Audit": {
            "UpdatedAt": "2024-01-15T02:45:35.984Z",
            "CreatedAt": "2024-01-15T02:45:35.984Z",
            "Deleted": false
        },
        "Deprecated": false
    },
    {
        "ID": "65a49d1a5389294d1c348513",
        "Name": "3 месяца",
        "Layer": 1,
        "Description": "3 Месяца  безлимита",
        "Condition": {
            "Period": {
                "From": "2024-01-15T02:48:59.617Z",
                "To": "2024-02-14T02:48:59.617Z"
            },
            "User": "",
            "UserType": "",
            "Coupon": "",
            "PurchasesAmount": "0",
            "CartPurchasesAmount": "0",
            "Product": "quizUnlimTime",
            "Term": "90",
            "Usage": "0",
            "PriceFrom": "0",
            "Group": ""
        },
        "Target": {
            "Products": [
                {
                    "ID": "quizUnlimTime",
                    "Factor": 0.8,
                    "Overhelm": false
                }
            ],
            "Factor": 0.8,
            "TargetScope": "Sum",
            "TargetGroup": "",
            "Overhelm": false
        },
        "Audit": {
            "UpdatedAt": "2024-01-15T02:48:58.560Z",
            "CreatedAt": "2024-01-15T02:48:58.560Z",
            "Deleted": false
        },
        "Deprecated": false
    },
    {
        "ID": "65a49d335389294d1c348514",
        "Name": "Год",
        "Layer": 1,
        "Description": "Год  безлимита",
        "Condition": {
            "Period": {
                "From": "2024-01-15T02:49:24.266Z",
                "To": "2024-02-14T02:49:24.266Z"
            },
            "User": "",
            "UserType": "",
            "Coupon": "",
            "PurchasesAmount": "0",
            "CartPurchasesAmount": "0",
            "Product": "quizUnlimTime",
            "Term": "365",
            "Usage": "0",
            "PriceFrom": "0",
            "Group": ""
        },
        "Target": {
            "Products": [
                {
                    "ID": "quizUnlimTime",
                    "Factor": 0.65,
                    "Overhelm": false
                }
            ],
            "Factor": 0.65,
            "TargetScope": "Sum",
            "TargetGroup": "",
            "Overhelm": false
        },
        "Audit": {
            "UpdatedAt": "2024-01-15T02:49:23.024Z",
            "CreatedAt": "2024-01-15T02:49:23.024Z",
            "Deleted": false
        },
        "Deprecated": false
    },
    {
        "ID": "65a49d4f5389294d1c348515",
        "Name": "3 Года",
        "Layer": 1,
        "Description": "3 Года  безлимита",
        "Condition": {
            "Period": {
                "From": "2024-01-15T02:49:52.264Z",
                "To": "2024-02-14T02:49:52.264Z"
            },
            "User": "",
            "UserType": "",
            "Coupon": "",
            "PurchasesAmount": "0",
            "CartPurchasesAmount": "0",
            "Product": "quizUnlimTime",
            "Term": "1095",
            "Usage": "0",
            "PriceFrom": "0",
            "Group": ""
        },
        "Target": {
            "Products": [
                {
                    "ID": "quizUnlimTime",
                    "Factor": 0.5,
                    "Overhelm": false
                }
            ],
            "Factor": 0.5,
            "TargetScope": "Sum",
            "TargetGroup": "",
            "Overhelm": false
        },
        "Audit": {
            "UpdatedAt": "2024-01-15T02:49:51.024Z",
            "CreatedAt": "2024-01-15T02:49:51.024Z",
            "Deleted": false
        },
        "Deprecated": false
    }
];
