import { CustomPrivilegeWithAmount } from "./privilege";


type ServiceKey = string;

export type PrivilegeWithoutPrice = Omit<CustomPrivilegeWithAmount, "price">;

export type CustomTariffUserValues = Record<string, number>;

export type CustomTariffUserValuesMap = Record<ServiceKey, CustomTariffUserValues>;

export type ServiceKeyToPriceMap = Record<ServiceKey, number>;
